.home .menu li img {
	visibility:hidden;
}
.home li.item-115 img {
	visibility:visible;
  	height: 3em;
}

.nav-trigger {
	display: none;
}

header {
	text-align: center;
	position: sticky;
	top: 0;
	background-color: rgba(255, 255, 255, 0.93);
	height: 4rem;
}
header .nav {
	float: right;
	display: inline-block;
	font-size: 1.6em;
	/* background-color: #333333; */
	/* border-left: 1px solid #3F3F3F; */
	margin-right: 1px;
}

header .nav li:hover {
	background-color: #ffffff;
	text-decoration: none;
}

.nav {
	list-style: none;
	float: left;
	margin: 0px;
	text-align: left;
}

.menu ul {
	position: absolute;
	width: 10px;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

.menu a {
	padding: 0px;
	margin: 0px;
	display: block;
	border: none;
  	color: #000;
}

.menu li {
	position: relative;
}

.menu ul {
	position: absolute;
	z-index: 500;
}

.menu ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}

ul.menu ul, ul.menu li:hover ul ul, ul.menu ul li:hover ul ul, ul.menu ul ul li:hover ul ul {
	display: none;
}

ul.menu li:hover ul, ul.menu ul li:hover ul, ul.menu ul ul li:hover ul, ul.menu ul ul ul li:hover ul {
	display: block;
}

.menu li {
	/* text-transform: uppercase; */
	z-index: 1;
	padding: 0 5px;
	/* border-right: 1px solid #3f3f3f; */
	float: left;
	position: relative;
	line-height: 1.2em;
}

ul.menu li ul li {
	padding-left: 0px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-top: 4px;
	line-height: 13px;
	border-width: 0px;
	font-size: 12px;
	height: auto;
	text-transform: none;
	font-variant: normal;
	width: 200px;
	margin: 0px;
}

ul.menu ul {
	background-color: rgba(255, 255, 255, 0.85);
	margin-left: -5px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-left: 5px;
	width: 200px;
}

ul.menu ul ul {
	opacity: 1;
	-moz-opacity: 1.00;
}

li.current {
	/*background-color: #ff6600;*/
}

.current a {
/*	color: #ffffff;*/
}

.current a:hover {
	color: #32a292;
}
